<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace home\modules\customer\models;

use Yii;

/**
* This is the model class for table "qc_district_link".
* 
* 客户区域所真正负责的区域模型
*
* @property integer $link_id  (ID)
* @property integer $district_id  (区域ID(关联表qc_customer_district))
* @property integer $province_id  (省份ID)
* @property integer $city_id  (城市ID)
* @property integer $area_id  (地区ID)
*
* @author zealxd http://blog.u-bo.com
* @since 0.1
*/
class DistrictLink extends \yii\db\ActiveRecord
{
    /**
    * @inheritdoc
    */
    public static function tableName()
    {
    return '{{%district_link}}';
    }
    
    /**
    * @inheritdoc
    */
    public function rules()
    {
    return [
            [['district_id', 'province_id', 'city_id', 'area_id'], 'integer']
        ];
    }

    /**
    * @inheritdoc
    */
    public function attributeLabels()
    {
    return [
            'link_id' => 'Link ID',
            'district_id' => 'District ID',
            'province_id' => 'Province ID',
            'city_id' => 'City ID',
            'area_id' => 'Area ID',
        ];
    }

}
